{"product_id":"hat-9","title":"Holly Jolly Christmas Plaid Trucker Hat","description":"\u003cp class=\"p3\"\u003eGet into the holiday spirit with this Holly Jolly trucker hat featuring bold red and black buffalo plaid lettering on a classic black and white hat.\u003c\/p\u003e\n\u003cp class=\"p3\"\u003ePerfect for Christmas shopping, holiday parties, festive outings, and adding a little Christmas cheer to your everyday style.\u003c\/p\u003e\n\u003cp class=\"p3\"\u003eBrim Therapy Co. — Made by nurses. Worn by legends.\u003c\/p\u003e\n\u003cp class=\"p4\"\u003eReady to order? \u003ca href=\"https:\/\/forms.gle\/sufvqg72MhFDhbP46\"\u003eClick here to order\u003c\/a\u003e\u003c\/p\u003e\n\u003cp class=\"p4\"\u003e \u003c\/p\u003e","brand":"Brim Therapy Co","offers":[{"title":"OTF1001","offer_id":50981888688214,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1002","offer_id":50981888720982,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1003","offer_id":50981888753750,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1004","offer_id":50981888786518,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1005","offer_id":50981888819286,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1006","offer_id":50981888852054,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1007","offer_id":50981888884822,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1008","offer_id":50981888917590,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1009","offer_id":50981888950358,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1010","offer_id":50981888983126,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1011","offer_id":50981889015894,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1012","offer_id":50981889048662,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1013","offer_id":50981889081430,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1014","offer_id":50981889114198,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1015","offer_id":50981889146966,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1016","offer_id":50981889179734,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1017","offer_id":50981889212502,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1018","offer_id":50981889245270,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF019","offer_id":50981889278038,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1020","offer_id":50981889310806,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1021","offer_id":50981889343574,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1022","offer_id":50981889376342,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1023","offer_id":50981889409110,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1024","offer_id":50981889441878,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1025","offer_id":50981889474646,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1026","offer_id":50981889507414,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1027","offer_id":50981889540182,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1028","offer_id":50981889572950,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1029","offer_id":50981889605718,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1030","offer_id":50981889638486,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1031","offer_id":50981889671254,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1032","offer_id":50981889704022,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1033","offer_id":50981889736790,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1034","offer_id":50981889769558,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1035","offer_id":50981889802326,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF1036","offer_id":50981889835094,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2001","offer_id":50981889867862,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2002","offer_id":50981889900630,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2003","offer_id":50981889933398,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2004","offer_id":50981889966166,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2005","offer_id":50981889998934,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2006","offer_id":50981890031702,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2007","offer_id":50981890064470,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2008","offer_id":50981890097238,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2009","offer_id":50981890130006,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2010","offer_id":50981890162774,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2011","offer_id":50981890195542,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2012","offer_id":50981890228310,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2013","offer_id":50981890261078,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2014","offer_id":50981890293846,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2015","offer_id":50981890326614,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2016","offer_id":50981890359382,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2017","offer_id":50981890392150,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2018","offer_id":50981890424918,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"OTF2019","offer_id":50981890457686,"sku":null,"price":20.0,"currency_code":"USD","in_stock":true},{"title":"RFC1001","offer_id":50981890490454,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1002","offer_id":50981890523222,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1003","offer_id":50981890555990,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1004","offer_id":50981890588758,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1005","offer_id":50981890621526,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1006","offer_id":50981890654294,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1007","offer_id":50981890687062,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1008","offer_id":50981890719830,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1009","offer_id":50981890752598,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1010","offer_id":50981890785366,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1011","offer_id":50981890818134,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1012","offer_id":50981890850902,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1013","offer_id":50981890883670,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1014","offer_id":50981890916438,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1015","offer_id":50981890949206,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1016","offer_id":50981890981974,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"RFC1017","offer_id":50981891014742,"sku":null,"price":40.0,"currency_code":"USD","in_stock":true},{"title":"LVC1001","offer_id":50981891047510,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1002","offer_id":50981891080278,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1003","offer_id":50981891113046,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1004","offer_id":50981891145814,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1005","offer_id":50981891178582,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"LVC1006","offer_id":50981891211350,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLC1001","offer_id":50981891244118,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLC1002","offer_id":50981891276886,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLC1003","offer_id":50981891309654,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLF2001","offer_id":50981891342422,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLF2002","offer_id":50981891375190,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"HLF2003","offer_id":50981891407958,"sku":null,"price":25.0,"currency_code":"USD","in_stock":true},{"title":"TTF1001","offer_id":50981891440726,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1002","offer_id":50981891473494,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1003","offer_id":50981891506262,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1004","offer_id":50981891539030,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1005","offer_id":50981891571798,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true},{"title":"TTF1006","offer_id":50981891604566,"sku":null,"price":30.0,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0716\/6899\/0038\/files\/89E34231-DDAA-483E-9C9E-7BDD6830394D.png?v=1793555042","url":"https:\/\/brimtherapy.com\/products\/hat-9","provider":"Brim Therapy Co","version":"1.0","type":"link"}